libstdc++

Classes | Namespaces | Macros
rb_tree File Reference

Go to the source code of this file.

## Classes

struct | __gnu_cxx::rb_tree< _Key, _Value, _KeyOfValue, _Compare, _Alloc >

## Namespaces

namespace | __gnu_cxx

## Macros

#define | _RB_TREE

## Detailed Description

This file is a GNU extension to the Standard C++ Library (possibly containing extensions from the HP/SGI STL subset).

Definition in file rb_tree.